Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Nov 2019 09:41:32 -0500

Chat transcript

	

	Adam Wed, 11/13/19 11:25:50 am America/Paramaribo
	
		Hello, would you like to talk about our services?

	denny soemodikromo 11:25:50 am
	
		hi Adam
	
		How are you?

	Adam 11:26:10 am
	
		Hey Denny! I am good, how about you?
	
		How can I help you today?

	denny soemodikromo 11:26:35 am
	
		I am fine

	Adam 11:27:18 am
	
		How can I help you today?

	denny soemodikromo 11:28:17 am
	
		well, actually i need to chat with a sales person

	Adam 11:28:52 am
	
		Alright. Is [email-masked] the correct email to reach you?

	denny soemodikromo 11:29:02 am
	
		yes, correct

	Adam 11:29:05 am
	
		Also, can you please help me with your phone number!

	denny soemodikromo 11:29:15 am
	
		005978648859

	Adam 11:30:01 am
	
		Thanks for sharing the information.

	denny soemodikromo 11:30:18 am
	
		 no problem

	Adam 11:30:26 am
	
		I will get my sales representative to contact you. You can expect a reply soon.

	denny soemodikromo 11:30:33 am
	
		alright

	Adam 11:30:36 am
	
		Is there anything else I can help you with today?

	denny soemodikromo 11:31:52 am
	
		maybe, you may note that I am interested in colocating a 1U rackserver
	
		I've already ordered it.
	
		Can I just mail my server to you so you can rack it up for me or do I have to bring at personally at location?

	Adam 11:36:37 am
	
		Alright! I believe the sales expert would be the best person to get these queries resolved at the earliest.
	
		Needn't' worry, as I have already shared your details with the team.

	denny soemodikromo 11:37:16 am
	
		ok. He can email me the information. I am looking to colocate the server in miami

	Adam 11:37:32 am
	
		Certainly, he will provide you all the necessary information.

	denny soemodikromo 11:38:13 am
	
		ok
	
		I am looking forward for further info
	
		thank you

	Adam 11:38:48 am
	
		And you will have it in no-time.
	
		My pleasure.
	
		It was nice talking to you. Have a great day, goodbye!

	denny soemodikromo 11:39:06 am
	
		take your time
	
		I am not really in a rush

	Adam 11:39:24 am
	
		Certainly. :)
	
		have a great day ahead!

	denny soemodikromo 11:39:39 am
	
		well at least not till december
	
		thank you. same to you.

	Adam 11:39:56 am
	
		:)

	System 11:39:59 am
	
		Adam archived the chat

	System 11:40:15 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	14m 9s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com